---
apiVersion: gcp.upbound.io/v1beta1
kind: ProviderConfig
metadata:
  name: default-mayo-clinic-testing
spec:
  projectID: mayo-clinic-testing
  credentials:
    source: Secret
    secretRef:
      key: creds
      name: gcp-auth
      namespace: default
